package com.tsi.comm.server.vo.mariadb;

import lombok.Getter;
import lombok.Setter;
import lombok.ToString;

@Getter
@Setter
@ToString
public class AlarmOccrVo extends AbstractDbmsVo {

    protected String alarmCode;
    protected String alarmTarget;
    protected String alarmValue;

    public AlarmOccrVo(int dbmsType) {
        super(dbmsType);
    }
}
